
div[data-sg-id="elem-book"],.shadow,.sj-book{
	width: 840px !important;
}
div[data-sg-id="elem-book"] {
	margin-left: 70px;
	margin-top: 60px;
	height: 550px !important;
}
.page {
	width: 418px !important;
	height: 550px !important;
	background: white;
}

.page .content-book{
	padding: 46px 28px;
}
.page .content-book p{
	font-family: font-family: Tahoma, Geneva, sans-serif !important;
	font-size: 1.43em;
	color: black;
	margin-top: 0px;
	text-align: center;
	color: #3A3A0A;
}
.shadow {
	height: 550px !important;
}
.sj-book{
	height: 550px !important;
	position: relative;
	top: -500px;
	left: 143px;
	margin-top: -21px;
}
.hard.page.p1 {
	background-image: url('../img/act2/S_G11_U02_L02_libro_adelante.png') !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-size: 422px 554px;
	background-color: white !important;
	padding: 0px;
}
.hard{
	background-repeat: no-repeat !important;
}
.hard.last2.page {
	background-image: url('../img/act2/S_G11_U02_L02_libro_atras.png') !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: 422px 554px;
	background-color: white !important;
	padding: 0px;
}
/*.hard.page.p2{
	background-image: url('../img/actividad3/left.png') !important;
	background-position: center !important;
}
.hard.last1 {
    background-image: url('../img/actividad3/right.png') !important;
	background-position: center !important;
}*/

button.previous-button,
button.next-button {
	height: 478px;
	width: 32px;
	border: none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #333;
	opacity: 0.3;
	position: relative;	
	top: -5px;
	z-index: 10000;
	font-weight: bold;
	color: white;
	font-family: Arial,Helvetica,sans-serif;
}
button.previous-button {
	border-top-right-radius: 0px;
	-moz-border-top-right-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;	
	left: -31px;
}
button.next-button {
	border-top-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	left: 1090px;
}
div.summary{
	width: 449px;
	height: 145px;
	background: #cc9933;
	padding: 25px 22px;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: black;
	text-align: justify;
}
.page.even .content{
	padding: 50px 54px 50px 46px;
}
.page.even{
	background-color: #EFEFF0;
}
.page.odd .content{
	padding: 49px 50px 50px 51px;
}
.page.odd{
	background-color: #EFEFF0;
}

